html,body{margin:0;padding:0;font-family:Arial;font-size:9pt;}
body{background:white url('../img/layout/topBG.jpg') repeat-x;}
.right{float:right;display:inline;}
.left{float:left;display:inline;}
.both{clear:both;width:0;height:0;overflow:hidden;}
.bold{font-weight:bold;}
.bold a{font-weight:bold;text-decoration:none;}

textarea{font-family:Arial;font-size:9pt;overflow:auto;}
form,p{margin:0;padding:0;}
a{cursor:pointer;text-decoration:none;-moz-outline-style: none;outline: none;}
a img{border:0;-moz-outline-style: none;outline: none;text-decoration:none;}
ul li a span{cursor:pointer;text-decoration:none;}
ul,li{margin:0;padding:0;}
.displaynone{display:none;}
input{font-family:Arial;font-size:9pt;}
h1,h2,h3,h4,h5,h6{margin:0;font-size:9pt;font-weight:normal;}

.black_overlay{position: fixed;top: 0%;left: 0%;bottom:0%;right:0%;background-color: black;z-index:1001;-moz-opacity: 0.7;opacity:.70;filter: alpha(opacity=70);}
.white_content{position:absolute;top: 205px;right:0;width:903px;height:244px;padding-top:15px;z-index:1006;font-size:11pt !important;overflow:hidden;text-align:center;}



#wrapper,#site{}
#wrapper{}
#site{width:960px;margin:0 auto;position:relative;padding-bottom:25px;direction:rtl;}
#content{}
#topBG{width:960px;height:388px;}

/**Header**/
#headerInner{width:960px;margin:0 auto;}
#headerImageContainer{background:white;width:960px;height:109px;position:relative;}
#headerImageContainerImgHere{position:absolute;top:0;right:0;width:960px;height:109px;}
#headerImageContainerImgHereInner {
    position:relative;
    width:618px; /* Change this to your images width */
    height:246px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
}
#headerImageContainerImgHereInner img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#headerImageContainerImgHereInner a {
    border:0;
    display:block;
}
.nivo-slice{position:absolute;overflow:hidden;border:none;padding:0;margin:0;}
.nivo-caption{display:none;}
#headerImageContainerInner{position:absolute;z-index:100;width:960px;height:109px;}
/*.pageproduct #headerImageContainer,.pageproducts #headerImageContainer{background:url('../img/layout/header2.png') no-repeat;}*/
#headerLogo{margin:9px 15px 0 0;}
#headerText{font-size:16px; color:#4e2586;font-weight:bold;line-height:26px;margin-right:15px;}
#headerSearch{width:197px;height:27px;margin:20px 0 0 14px;background:url('../img/layout/search.png') no-repeat;}
#headerSearchLabel{height:27px;padding:0 11px 0 0;line-height:27px;color:#b5b5b5;font-size:12px;}
#headerSearchLabel input{height:13px;background:transparent;border:none;padding:7px 5px 7px 0;direction:rtl;font-size:12px;color:#b5b5b5;width:156px;}
#searchButton{background:url('../img/layout/searchButton.jpg') no-repeat;width:20px;height:18px;margin:4px 0 0 4px;cursor:pointer;}
#searchButton input{width:20px;height:18px;background:transparent;border:none;cursor:pointer;}
.head_logos{width:195px;height:47px;background:url('../img/layout/header_logos.jpg') no-repeat;position:absolute;bottom:8px;left:13px;}
.head_logos a{width:61px;height:45px;display:block;margin:0 75px 0 0;}

/**Menu**/
#headerMenuContainer{width:960px;margin:13px 0 0 0;height:37px;position:relative;}
#headerMenuBG{background:url('../img/layout/HeaderMenuBG.jpg') repeat-x;position:absolute;left:4px;top:0px;width:951px;height:38px;z-index:10;}
#headerMenuLeftBG{background:url('../img/layout/headerMenuLeftBG.png') no-repeat;width:4px;height:38px;position:absolute;left:0;top:0px;z-index:11;overflow:hidden;}
#headerMenuRightBG{background:url('../img/layout/headerMenuRightBG.jpg') no-repeat;width:5px;height:38px;position:absolute;right:0;top:0px;z-index:11;overflow:hidden;}
#headerLangIcon{width:16px;height:11px;margin:14px 0 0 10px;position:relative;z-index:12;}

.headerLink{line-height:37px;font-size:14px;position:relative;z-index:12;}
.headerLink a{line-height:37px;height:37px;padding-left:20px;padding-right:20px;color:#222222;}
.headerLink:hover {height:37px;background:url('../img/layout/headerLink.jpg') repeat-x;}
.headerLink:hover a{color:white;height:37px;display:block;}

.headerLinkActive{position:relative;z-index:12;height:37px;line-height:37px;font-weight:bold;font-size:14px;overflow:hidden;text-align:center;}
.headerLinkActive a{height:37px;display:inline-block;padding-left:20px;color:white;background:url('../img/layout/headerLink.jpg') no-repeat left top ;}
.headerLinkActive span{display:inline-block;height:37px;padding-right:20px;background:url('../img/layout/headerLink.jpg') no-repeat right top ;}


.homeLink:hover,.headerLinkActiveHome{}
.homeLink:hover a,.headerLinkActiveHome a{position:relative;z-index:15;height:37px;display:inline-block;padding-left:20px;padding-right:0;color:white;background:url('../img/layout/headerLinkActiveHome.jpg') no-repeat left top;}
.homeLink:hover span,.headerLinkActiveHome span{position:relative;z-index:14;display:inline-block;height:37px;padding-right:20px;background:url('../img/layout/headerLinkActiveHome.jpg') no-repeat right top;}



/**Index**/
#indexPage{margin-bottom:20px;}
#indexTitle{padding-top:32px;margin-right:15px;line-height:26px;color:#90b40d;font-size:26px;}
#indexTopContainer{height:250px;width:960px;margin-top:25px;margin-bottom:20px;}
#indexRight{}
#indexRightBrands{width:635px;}
#indexRightBrands .brandsContainer{margin-left:15px;margin-top:20px;}
.indexAboutContainer{width:635px;border-top:1px solid #d3c8e1;}
.indexAboutTitle{color:#4b2481;font-size:18px;font-weight:bold;margin:10px 0;}
.indexAboutText{color:#2c2c2c;width:600px;line-height:18px;}
.indexBrandsContainer{width:295px;margin:20px 0 32px 15px;}
#indexLeft{border-top:2px solid #cfc1e1;}
.leftIndexContainer{width:312px;margin:24px 0 32px 0;}
.leftIndexBox{width:107px;margin-top:12px;}
.leftIndexBox a{height:31px;display:block;}
.leftIndexBoxText{padding-right:15px;color:#2b2b2b;font-size:14px;line-height:31px;font-weight:bold;}
.firmsContainer{width:290px;height:144px;margin:0 15px 0 0;}
.firmBox{width:80px;height:53px;border:#dedede 1px solid;margin:9px 0 5px 14px;}
.firmBox a{height:53px; display:block;}
.indexNewsTitle{width:310px;margin-top:3px;}
.indexNewsTitle a{color:#434343;font-size:16px;font-weight:bold;}
.indexNewsContainer{width:310px;border-bottom:1px dotted #b2b2b2;}
.indexNewsContainerInner{margin-bottom:10px;width:290px;margin-top:10px;margin-right:5px;}
.indexNewsItemTitle{color:#3D3D3D;font-size:12px;}
.indexNewsItemTitle a{color:#4E2586;font-weight:bold;}

/**horizentalContact**/
#horizentalContact{width:930px;height:113px;margin:45px 0;}
#contactBigBox{position:relative;background:url('../img/layout/contact.png');width:930px;height:125px;margin:0 0 0 0;}
#contactInputContainer{padding:33px 0 0 0;}
.formLabel{color:white;line-height:26px;margin:7px 12px 0 8px;}
.formInput{width:207px;height:26px;margin:7px 0 3px 0;background:url('../img/layout/input.png') no-repeat;}
.formInput input{background:transparent;border:none;padding:5px;direction:rtl;font-size:12px;color:#4a4444;width:197px;height:16px;}
#horizontalContactForm .boxFormPhoneInput,#horizontalContactForm .boxFormExtInput{margin:7px 0 3px 0;}
#horizontalContactForm .boxFormPhoneInput{margin-left:9px !important;}
#contactEmail{direction:ltr;text-align:left;}
#formSend{background:url('../img/layout/send.png') no-repeat;margin-left:18px;cursor:pointer;width:83px;height:38px;}
#formSend input{width:81px;height:37px;display:block;color:#4d2585;font-size:18px;font-weight:bold;background:transparent;border:none;cursor:pointer;}

#formError{position:absolute;color:#ca1111;font-size:12px;left:28px;line-height:28px;top:0;font-weight:bold;}
#formAddress{position:absolute;text-align:center;font-size:13px;right:0;line-height:31px;bottom:0;width:930px;}
#formAddress a{color:#5C2C9B;}
#formTopText{position:absolute;top:0px;right:11px;line-height:31px;color:white;font-size:18px;font-weight:bold;}

/**News**/
#newsPage{margin:30px 15px 0;}
#newsTitle{color:#90b40d;font-size:26px;}
#newsLeft{margin-top:15px;}
#newsRight{margin-top:20px;}
.newsItemContainer{margin-bottom:25px;}
.newsItemTitle a{line-height:20px;font-size:16px;font-weight:bold;color:#4d2585;display:block;}
.newsItemTitle:hover{text-decoration:underline;}
.newsItemDate{font-size:14px;color:#3d3d3d;line-height:22px;}
.newsItemSeperator{border-right:solid 1px #3d3d3d;height:15px;margin:3px 6px 0 9px;}
.newsItemText{width:600px;font-size:12px;color:#3c3c3c;line-height:18px;}
.aboutTopBox{position:relative;height:250px;width:310px;border:#d9d5df 1px solid;z-index:1;background:url('../img/layout/aboutBoxBackground.jpg') repeat-x;}
.aboutTopBoxInner{position:relative;z-index:5;height:250px;}
.aboutTopGreen{position:absolute;z-index:2;top:0;left:0;width:310px;height:69px;background:url('../img/layout/aboutTopGreen.png') no-repeat;}
.aboutTopGreenTopRight{position:absolute;z-index:3;top:-1px;right:-1px;width:5px;height:5px;background:url('../img/layout/aboutTopGreenTopRight.jpg') no-repeat;}
.aboutTopGreenTopLeft{position:absolute;z-index:3;top:-1px;left:-1px;width:5px;height:5px;background:url('../img/layout/aboutTopGreenTopLeft.jpg') no-repeat;}
.aboutBotGrayLeft{position:absolute;z-index:2;bottom:-1px;left:-1px;width:5px;height:5px;background:url('../img/layout/aboutBotGrayLeft.jpg') no-repeat;}
.aboutBotGrayRight{position:absolute;z-index:;bottom:-1px;right:-1px;width:5px;height:5px;background:url('../img/layout/aboutBotGrayRight.jpg') no-repeat;}
.aboutTopGray{position:absolute;z-index:1;bottom:0;left:0;width:310px;height:250px;background:url('../img/layout/aboutBoxBackground.jpg') repeat-x;}
.aboutTopTitle{font-size:28px;padding:12px 14px 0 0;color:white;min-height:93px;height:auto !important;height:93px;}
.aboutTopTitle a{color:white;}
.aboutTopImage{display:block;position:absolute;top:0;left:0;}
.aboutTopText{line-height:18px;color:#2e2e2e;font-size:13px;width:284px;margin:0 15px 0 0;}
.aboutTopmore{position:absolute;bottom:20px;right:15px;}
.aboutTopmore a{color:#4e2586;}
.aboutTopmore:hover{font-weight:bold;}
.aboutBox{}
.aboutBox a{height:31px;display:block;}
.aboutBoxText{color:#2b2b2b;font-size:18px;}
.aboutfirmsContainer{width:290px;height:144px;margin:13px 0 0 0;}
.aboutfirmBox{width:80px;height:53px;border:#dedede 1px solid;margin:0 0 15px 15px;}
.aboutfirmBox a{height:53px; display:block;text-align:center;}
#boxContact{margin-top:20px;}

/*About*/
#aboutPage{margin:30px 15px 0;}
#aboutPageText{color:#90b40d;font-size:26px;font-weight:bold;}
#aboutRight{margin-top:10px;}
#aboutLeft{margin-top:15px;}

/*Text*/
#textPage,#thanksPage{margin:30px 15px 0;}
#textPageTitle{color:#90b40d;font-size:26px;font-weight:bold;margin-bottom:10px;}
#textPage #textPageSubtitle,#textPage #textPageText{width:100% !important;}
#textPageSubtitle,#excerptContainer{font-size:16px;color:#3d3d3d;font-weight:bold;line-height:18px;width:550px;margin-bottom:24px;}
#textPageText,#contentTextContainer{font-size:12px;color:#3c3c3c;line-height:18px;width:600px;}

.english{direction:ltr;text-align:left;}

/*Brands Container*/
.brandsContainer{width:310px;margin-bottom:30px;}
.brandsContainerInner{position:relative;}
.brandTopBG{width:310px;height:16px;background:url('../img/layout/brandTopBG.png') no-repeat;}
.brandBotBG{width:310px;height:16px;background:url('../img/layout/brandBotBG.png') no-repeat;}
.brandRightSide{width:15px;overflow:hidden;background:url('../img/layout/brandRightSide.png') repeat-y;}
.brandLeftSide{width:15px;overflow:hidden;background:url('../img/layout/brandLeftSide.png') repeat-y;}
.brandsCentralContainer{background:white;}
.brandsTitleContainer{width:280px;height:30px;background:white;}
.brandsTitleText{position:absolute;right:0;z-index:3;padding-right:15px;color:#2b2b2b;font-size:14px;line-height:30px;font-weight:bold;text-align:center;background:url('../img/layout/brandsTitleBGright.jpg') no-repeat right top;overflow:hidden;display:inline-block;}
.brandsTitleText span{padding-left:15px;height:30px;z-index:2;background:url('../img/layout/brandsTitleBGleft.jpg') no-repeat left top;display:inline-block;}


.brandsBoxesContainer{width:280px;display:block;}
.brandBox{width:80px;height:53px;/*border:#dedede 1px solid;*/margin:9px 0 5px 16px;display:block;padding:1px;background:url('../img/layout/logobg.jpg') no-repeat;}
.brandBox a{height:53px; display:block;float:right;width:80px;text-align:center;}
.brandBox img{max-height:53px;max-width:80px;margin:0 auto;}
.brandBox span{display:block;}
*:first-child+html .brandBoxItemImage {position: relative;display:block;height:53px;width:80px;}
.brandBoxItemImage[class] {display:table;position:static;height:53px;width:80px;text-align:center;}
.brandBoxItemImageCenter[class] {display:table-cell;vertical-align:middle;position: static;}
*:first-child+html .brandBoxItemImageInner{position: relative; top: -50%;display:block;width:80px;text-align:center;} /* for explorer only */
*:first-child+html .brandBoxItemImageCenter{position: absolute; top: 50%;display:block;left:0;width:80px;text-align:center;} /* for explorer only*/

.brandBoxItemImage {position: relative \0/;display:block \0/;height:53px \0/;width:80px \0/;}
.brandBoxItemImageInner{position: relative \0/; top: -50% \0/;display:block \0/;width:80px \0/;text-align:center \0/;} /* for explorer only */
.brandBoxItemImageCenter{position: absolute \0/; top: 50% \0/;display:block \0/;left:0 \0/;width:80px \0/;text-align:center \0/;} /* for explorer only*/


.labelContainer{margin:0 0 0 15px;}

/**Contact page**/
#contactPage{margin:30px 15px 0;padding-bottom:80px;}
#contactPageText{color:#90b40d;font-size:26px;font-weight:bold;padding-bottom:5px;border-bottom:1px solid #bdbdbd;font-weight:bold;}
#contactPageFormCont{margin-top:25px;background:url('../img/layout/contactPhoneImage.png') no-repeat left 3px;}
#contactFormRight{width:317px;}
#contactFormLeft{width:333px;margin-right:51px;}
.contactRow{margin-bottom:9px;}
#boxContactForm .contactEleError{color:white;margin-right:193px;line-height:15px;margin-top:2px;}
.contactRow .contactEleError{margin-right:96px;line-height:35px;color:#CA1111;}
.contactRowName{padding-right:7px;line-height:28px;}
.contactRowInput{background:url('../img/layout/contactPageInput.png') no-repeat;width:237px;height:28px;}
.contactRowInput input{background:transparent;border:none;padding:7px 5px;color:#4a4444;width:227px;height:14px;}
.contactRowTextarea{width:237px;height:128px;background:url('../img/layout/contactPageArea.png') no-repeat;}
.contactRowTextarea textarea{background:transparent;border:none;height:114px;padding:7px 5px;font-size:12px;color:#4a4444;width:227px;}
.contactRowSubmit{background:url('../img/layout/send.png') no-repeat;cursor:pointer;}
.contactRowSubmit input{width:81px;height:37px;display:block;color:#4d2585;font-size:18px;font-weight:bold;background:transparent;border:none;cursor:pointer;}
.contactSep{width:700px;height:1px;overflow:hidden;background:url('../img/layout/contactsep.jpg') repeat-x;margin:30px 0 15px;}
#contactPgeeTextBottom{color:#494949;font-size:13px;width:700px;text-align:center;}
#contactPageForm .boxFormExtInput{width:71px;height:28px;margin:0;background:url('../img/layout/contactextphone.png') no-repeat;}
#contactPageForm .boxFormExtInput input{background:transparent;border:none;height:14px;padding:7px 5px;direction:rtl;font-size:12px;color:#4a4444;width:61px;}

#contactPageForm .boxFormPhoneInput{width:157px;height:28px;margin:0 0 0 9px;background:url('../img/layout/contactphonebig.png') no-repeat;}
#contactPageForm .boxFormPhoneInput input{background:transparent;border:none;height:14px;padding:7px 5px;direction:rtl;font-size:12px;color:#4a4444;width:147px;}


/**Products Page**/
.productLink{}
.productLink a{color:#4e2586;}
.productLink:hover {text-decoration:underline;}
.productLinkActive{font-weight:bold;}
.productLinkActive a{}
.productLinkActive:hover {text-decoration:underline;}
.productsMenuSeperator{width:1px;height:11px;margin:12px 6px 0 6px;border-right:1px solid #969696;}
#productsPage{margin:17px 15px 0;}
#productsPageTitle{color:#90B40D;font-size:26px;font-weight:bold;}
#productsCont{margin-top:15px;}
.productContainer{width:295px;margin:0 0 30px 20px;background:url('../img/layout/productImage.png') no-repeat;}
.productContainer a{width:295px;display:block;}
.productImage{width:295px;height:84px;overflow:hidden;}
.productImage img{max-height:84px;}
.productTitle{color:#5c2c9b;font-size:16px;font-weight:bold;margin:15px 10px 0 0;display:block;}
.productDescription{color:#3a3a3a;line-height:18px;display:block;margin:10px 10px 0 0;width:275px;}
#productsContactContainer{}
#productsMenuContainer{margin:15px 15px 0;}

/**Products Item**/
#productsItemPage{margin:25px 0 0 0;}
#productsItemRelatedProducts{margin-top:20px;}
#productItemRight{width:632px;padding: 0 15px 0 0;}
#productItemTitleContainer{border-bottom:#cfcfcf 1px solid;margin-bottom:30px;padding-left:5px;}
#productItemTitle{font-size:24px;color:#90b40d;font-weight:bold;line-height:40px;}
.paginateArrowGal{margin-top:20px;}
.paginateArrowGal a{color:#4E2586;}
.paginateArrowGal a:hover{color:#90B40D;text-decoration:underline;}
.paginateSep{height:10px;width:1px;overflow:hidden;background:#969696;margin:23px 8px 0;}
#productItemDescription{font-size:14px;line-height:24px;width:580px;margin:0 0 28px 0;}
#productItemBG{margin-bottom:5px;width:295px;/*height:277px;*/background:white;position:relative;text-align:center;}
#productItemBGZoom{position:absolute;bottom:0;left:0;z-index:20;}
#productItemBGInner{position:relative;z-index:10;}
.productItemLeftTab{position:relative;margin-top:15px;width:297px;height:32px;background:url('../img/layout/productItemLeftTab.png') no-repeat;}
.productItemTabImage{position:absolute;top:-7px;right:7px;width:30px;height:30px;display:block;}
.productItemTabText{line-height:32px;padding-right:43px;color:#6833b3;font-size:14px;font-weight:bold;display:block;}

#productItemLeft{padding: 0 0 0 15px;}
#productItemTable{border:1px solid #ececec;width:617px;position:relative;}
#productItemTableTop{border-bottom:1px solid #ececec;height:38px;}
#productItemTableTop table{width:100%;}
#productItemTableTop td{border-left:1px solid #ececec;}
#productItemTableInner{background:url('../img/layout/producttableinnerbg.jpg') repeat-x;position:relative;padding-top:15px;min-height:90px;height:auto !important;height:90px;}
.productItemInfoImage{width:32px;height:25px;background:url('../img/layout/info.png') no-repeat;position:absolute;top:17px;right:15px;}
.productItemTableInnerTab{line-height:22px;font-size:12px;width:520px;margin:0 18px 0 auto;display:none;}

#productItemMenuContainer{border:1px solid #e8e8e8;height:38px;position:relative;}
#productLeftMenu{position:absolute;top:-1px;left:-1px;width:5px;height:5px;background:url('../img/layout/productLeftMenu.jpg') no-repeat;}
#productRightMenu{position:absolute;top:-1px;right:-1px;width:5px;height:5px;background:url('../img/layout/productRightMenu.jpg') no-repeat;}

.productItemLink{line-height:38px;height:38px;font-size:15px;text-align:center;}
.productItemLink a{line-height:38px;height:38px;color:#494949;display:block;}
.productItemLink:hover{text-decoration:underline;height:38px;}

.productItemLinkActive{font-weight:bold;background:url('../img/layout/productItemTab.png') repeat-x;}
.productItemLinkActive a{color:#7338c4;}
.productItemLinkActive:hover{text-decoration:none !important;}


.productsItemMenuSeperator{height:11px;width:1px;overflow:hidden;background:#969696;margin:3px 15px 0;}
.productsSubMenuSep{width:736px;height:1px;overflow:hidden;background:url('../img/layout/productsubmenusep.png') no-repeat;margin-top:10px;}
.productsItemHorMenuSeperator{border-left:1px solid #ececec;height:37px;}
#productItemBottomTitle{color:#494949;font-size:18px;font-weight:bold;border-bottom:1px solid #d7d7d7;padding-bottom:5px;}
#productsItemContactContainer{}

.displayItem{display:block;}

#productItemMenu{margin-bottom:13px;}


/**boxContact**/
#boxContactContainer{width:310px;height:222px;background:#6330a8;position:relative;}
#boxTopLeft{position:absolute;width:4px;height:4px;top:0;left:0;z-index:999;overflow:hidden;background:url('../img/layout/boxTopLeft.jpg') no-repeat;}
#boxTopRight{position:absolute;width:4px;height:4px;top:0;right:0;z-index:999;overflow:hidden;background:url('../img/layout/boxTopRight.jpg') no-repeat;}
#boxBotLeft{position:absolute;width:4px;height:4px;bottom:0;left:0;z-index:111;overflow:hidden;background:#f7f3fb url('../img/layout/boxBotLeft.jpg') no-repeat;}
#boxBotRight{position:absolute;width:4px;height:4px;bottom:0;right:0;z-index:111;overflow:hidden;background:#f7f3fb url('../img/layout/boxBotRight.jpg') no-repeat;}
#BoxContactTitle{font-size:18px;font-weight:bold;color:white;margin:0 11px 15px 0;padding:10px 0 5px;border-bottom:1px dotted #d064ff;width:288px;}
.boxFormLabel{color:white;line-height:26px;margin:0 9px 0 0;}
.boxFormInput{width:226px;height:26px;margin:0 0 12px 11px;background:url('../img/layout/boxInput.png') no-repeat;}
.boxFormInput input{background:transparent;border:none;height:12px;padding:7px 5px;direction:rtl;font-size:12px;color:#4a4444;width:216px;}
.boxFormPhoneInput{width:160px;height:26px;margin:0 0 12px 9px;background:url('../img/layout/boxInputPhone.png') no-repeat;}
.boxFormPhoneInput input{background:transparent;border:none;height:12px;padding:7px 5px;direction:rtl;font-size:12px;color:#4a4444;width:150px;}
.boxFormExtInput{width:57px;height:26px;margin:0 0 12px 11px;background:url('../img/layout/inputsmallphone.png') no-repeat;}
.boxFormExtInput input{background:transparent;border:none;height:12px;padding:7px 5px;direction:rtl;font-size:12px;color:#4a4444;width:47px;}
#boxFormSend{background:url('../img/layout/send.png') no-repeat;margin-left:10px;cursor:pointer;}
#boxFormSend input{width:81px;height:37px;display:block;color:#4d2585;font-size:18px;font-weight:bold;background:transparent;border:none;cursor:pointer;}
#boxFormError{position:absolute;color:#ca1111;font-size:12px;left:28px;line-height:28px;top:0;font-weight:bold;}
#boxContactContainerBottomT{text-align:center;width:290px;height:42px;background:url('../img/layout/contactbottomboxbg.jpg') no-repeat;line-height:14px;padding:5px 10px 10px;color:#494949;}
#boxContactContainerBottomT a{color: #5C2C9B;}

/**footer**/
#footer{width:960px;margin:0 auto;border-top:#cecece 1px solid;}
.footerColumn{width:120px;margin:23px 0 0 0;}
.footerLinkTop{margin-bottom:7px;font-weight:bold;color:#49237e;}
.footerLinkTop a{color:#49237e;font-size:12px;}
.footerLink a{color:#727272;font-size:12px;line-height:20px;}
#quatroLogo {margin:23px 0 0 0;height:13px;width:145px;background:url('../img/layout/quatroLogo.png') no-repeat;}
#quatroLogo a{height:13px;width:145px;display:block;}

#techsupportPage{padding:30px 0 0;position:relative;}
#techsupportPage #textPageTitle{margin:0 15px;height:68px;}
.techSupportIcon{width:139px;height:101px;background:url('../img/layout/techhelp.png') no-repeat;position:absolute;top:-3px;left:0;}
.techSupportSep{height:1px;width:100%;background:#c9c9c9;overflow:hidden;position:absolute;left:0;top:98px;}
#techsupporInner{margin:0 15px 0 0;}
#techsupportRight{width:621px;margin-top:45px;}
.techsupportRightItems{}
.techItem{font-size:22px;width:177px;height:72px;background:url('../img/layout/techsupportbg.png') no-repeat;text-align:center;line-height:70px;margin-left:30px;margin-bottom:25px;}
.techItem a{color:#4d2485;font-weight:bold;display:block;width:177px;height:72px;}
#techsupportLeft{width:310px;font-size:14px;color:#3d3d3d;line-height:22px;margin-top:25px;}

#searchPage{margin:30px 15px 0;}
#textPageTitle{}
#searchResults{margin-top:20px;}
.searchItem{width:700px;}
.searchItem span{display:block;}
.searchItem a{display:block;}
.searchItemTitle{color:#90B40D;font-size:14px;margin-bottom:3px;}
.searchItemContent{color:#3D3D3D;}
.searchItemSep{background:#CECECE;height:2px;width:700px;margin:10px 0;overflow:hidden;}

#copyrights{direction:ltr;text-align:left;margin-top:20px;}
#quatroCopyText{font-size:11px;color:#666666;}
#quatroCopyImage{margin-right:8px;margin-top:1px;}

#fancybox-title-over{text-align:center !important;}
#fancybox-title #fancybox-right-ico{margin-top:-14px !important;right:14px !important;left:auto !important;}
#fancybox-title #fancybox-left-ico{margin-top:-14px !important;left:14px !important;right:auto !important;}

.brandInnerBgWhite{background:url('../img/layout/whiteboxbg.jpg') repeat-y;padding:0 10px;}

/*.english .brandRightSide{float:left !important;}
.english .brandsTitleContainer{float:left !important;}
.english .brandLeftSide{float:left !important;}
*/
.english .brandsTitleText{right:auto;left:0;background:url('../img/layout/ltrbrandsTitleBGright.jpg') no-repeat left top;padding-left: 15px;padding-right:0 !important;}
.english .brandsTitleText span{padding-left:0;padding-right:15px;background:url('../img/layout/ltrbrandsTitleBGleft.jpg') no-repeat right top;}
.english #contactBigBox{background:url('../img/layout/ltrcontact.png') no-repeat;}
.english #formTopText{right:auto;left:11px;}
.english .formLabel{margin:7px 8px 0 12px;}
.english #formSend{margin-left:0;margin-right:18px;}
.english #formError{left:auto;right:28px;}
.english .formInput input{text-align:left;direction:ltr;}
.english .boxFormPhoneInput{margin-left:0 !important;;margin-right:9px !important;}

#contactCellphone,#contactPhone{direction:ltr;text-align:left;}

.english #contactExtphone{direction:ltr;}

#productsPageText{font-size:13px;color:#2C2C2C;margin:5px 0 15px 0;}
.techsupportRightText{font-size:14px;margin-top:10px;width:591px;}

.newsletter{padding:5px;padding-left:0;}
.newsletterH{padding:0 5px 0 0;}
.boxFormLabelH{line-height:16px;color:white;margin-right:4px;}
* html .png {
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "img/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='" + this.origBg + "')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}

